> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Template

> Get one email template

Get a saved email template. You can pass an email template ID; transactional email IDs and slugs are also resolved for compatibility.

## Request

<ParamField path="templateId" type="string" required>
  Template ID, transactional email ID, or transactional slug.
</ParamField>

```bash theme={null}
curl "https://api.sequenzy.com/api/v1/templates/email_abc123" \
  -H "Authorization: Bearer YOUR_API_KEY"
```

## Responses

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "template": {
      "id": "email_abc123",
      "companyId": "company_abc123",
      "name": "[Template] Welcome",
      "subject": "Welcome!",
      "previewText": null,
      "labels": ["edm"],
      "blocks": [],
      "fontFamily": null,
      "createdAt": "2026-05-01T10:30:00Z",
      "updatedAt": "2026-05-01T10:30:00Z",
      "emailLocalizationConfig": {
        "enabled": false,
        "locales": []
      },
      "localizations": []
    }
  }
  ```

  ```json 401 theme={null}
  {
    "success": false,
    "error": "Unauthorized"
  }
  ```

  ```json 404 theme={null}
  {
    "success": false,
    "error": "Template not found"
  }
  ```
</ResponseExample>
